.change-list nav.toplinks {
    display: block;
    padding: 0;
    margin: 0 0 15px 0;
    line-height: 1.5;
}

.change-list nav.toplinks a {
    display: inline-block;
    margin: 0 5px 5px 0;
    background-color: #d0dbe6;
    color: #6f7e95;
    text-decoration: none;
    font-size: 14px;
    padding: 6px 10px;
    border-radius: 4px;
    transition: background-color .3s, color .3s;
}

.change-list nav.toplinks a:focus,
.change-list nav.toplinks a:hover {
    background-color: #639af5;
    color: #fff;
    text-decoration: none;
}

.change-list nav.toplinks a.date-back {
    background-color: transparent;
    padding: 6px 10px 6px 0;
}